prefix=/usr/local/i586-mingw-msvc/5.12/mingw_82x
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Qml
Description: Qt Qml module
Version: 5.12.3
Libs: -L${libdir} -lQt5Qmld 
Cflags: -DQT_QML_LIB -I${includedir}/QtQml -I${includedir}
Requires: Qt5Core Qt5Network

